<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <title>Table</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script>
            function selectMenu()
            {
                var current = document.getElementById('selector').value
                location.href = "/?id=" + current
            }
        </script>
    </head>
    <body>
        <form>
            <a href="javascript:history.go(-1)">[Go Back]</a>
        </form>
        <select class="custom-select custom-select-sm" id="selector" onchange="selectMenu()">
            {% for c in menus %}
                <option value="{{c.id}}" {% if menu.id == c.id%}selected{%endif%}>{{c.name}}</option>
            {% endfor %}
        </select>
    <h1>{{ menu.name }}</h1>
        {% for c in clicks %}
            <p>{{ c.telegram_id }}</p>
        {% endfor %}
    </body>
</html>
